update=Mi 26 Aug 2020 19:41:41 CEST
version=1
last_client=kicad
[cvpcb]
version=1
NetIExt=net
[cvpcb/libraries]
EquName1=devcms
[general]
version=1
[pcbnew]
version=1
LastNetListRead=
UseCmpFile=1
PadDrill=0.000000000000
PadDrillOvalY=0.000000000000
PadSizeH=5.100320000000
PadSizeV=5.100320000000
PcbTextSizeV=1.500000000000
PcbTextSizeH=1.500000000000
PcbTextThickness=0.300000000000
ModuleTextSizeV=1.000000000000
ModuleTextSizeH=1.000000000000
ModuleTextSizeThickness=0.150000000000
SolderMaskClearance=0.000000000000
SolderMaskMinWidth=0.000000000000
DrawSegmentWidth=0.200000000000
BoardOutlineThickness=0.100000000000
ModuleOutlineThickness=0.150000000000
[pcbnew/libraries]
LibDir=../externals/kicadlib/packages
LibName1=sockets
LibName2=connect
LibName3=discret
LibName4=pin_array
LibName5=divers
LibName6=smd_capacitors
LibName7=smd_resistors
LibName8=smd_transistors
LibName9=libcms
LibName10=display
LibName11=led
LibName12=dip_sockets
LibName13=pga_sockets
LibName14=valves
LibName15=amesser-diodes
LibName16=amesser-connector
LibName17=tqfn_ep_56
LibName18=mark_footprints
LibName19=amesser-special
LibName20=MountingHole_RevA
LibName21=amesser-inductor
[eeschema]
version=1
LibDir=
